@media (max-width:767px) {
    .team-style-default .content-team{
        height: auto;
    }
    .header-text-color .navbar-dark .navbar-toggler-icon {
        background-image: url(../img/menu.webp);
    }
    .header-text-color .navbar-dark .navbar-toggler {
        border-color: rgba(0, 0, 0, 0.29);
    }
    .Actions_actions__tccbL{
        padding: 16px 0px 18px;
    }
.main-slider{
        margin-top: 199px;
}
.main-slider .slide img {
    height: 213px;
}
    .custom-page-elevator .accordion{
        padding: 23px 10px 0px;
        height: calc(var(--vh, 57vh) - 168px);
    }
    .answer{
        padding: 0;
    }
    .car-walls ul li{
        width: 23%;
    }
    .handrail-model ul li{
        width: 30%;
    }

    .custom-page-elevator {
        margin: 30px 0 30px 0;
    }
    .bolo-inner-heading .breadcrumb__content h2 {
      font-size: 15px !important;
      line-height: 21px;
      margin-top: 6px;
  }
    .main-content .item img{
      height: 200px;
  }
    .navbar-brand img {
      width: 212px;
  }
  .online-ordering-contant{
    padding: 0;  
    top: 15%;
  }
  .online-ordering-contant h2{
      font-size: 23px;
      margin-bottom: 0;
  }
  .online-ordering-contant p {
      font-size: 13px;
      margin-bottom: 13px;
      line-height: 16px;
  }
  .online-ordering-contant a{
      padding: 7px 25px;
      font-size: 12px;
  }
  .media-news-contant {
      bottom: -29px;
      left: 25px;
      right: 25px;
  }
  
  .active .media-news-contant {
      bottom: 5px;
  }
  
  .media-news-contant h2 {
      font-size: 15px;
      margin-bottom: 0;
  }
  .bolg-head h2 {
      font-size: 30px;
  }
  .media-news-contant p{
      font-size: 12px;
  }
  .media-news-contant a {
  font-size: 11px;
  }
  footer .container-fluid {
      padding:0 15px;
  }
  .blog-bg {
      padding: 42px 0 8px;
  
  }
  .blog-img{
      margin-bottom: 81px;
  }
  .about-img {
      margin-top: 64px;
  
  }
  .tp-footer-copyright-inner p{
      text-align: center;
      padding-top: 0;
  }
  .iso-logo {
      float: inherit;
      text-align: center;
  }
  .online-ordering-tow-contant {
      padding-top: 20px;
  }
  .enquiry-form{
      margin: 29px 0px 24px 0px;
  }
  .online-ordering-position {
      position: relative;
  }
  .client-logo {
      margin: 40px 0 10px;
  }
  footer{
      padding: 43px 0 0 0;
  }
  .footer-locations {
      margin-top: 0px;
  }
  .online-ordering-tow-contant h2 {
      font-size: 30px;
  }
  .online-ordering-tow-contant p{
      padding: 0px 0 15px 0;
      font-size: 15px;
  }
  .online-ordering-tow img {
    display: none;
  }
  .online-ordering-position{
      background-image: url(../img/online-ordering-banner-2.webp);
     background-attachment: fixed;
  }
  .navbar{
      padding: 10px 18px;
      background: #222;
  }
  .navbar-expand-lg .navbar-nav .nav-link{
      color: #fff;
  }
  .main-slider .title{
      font-size: 13px;
      margin-bottom: 8px;
  }
  body {
      padding-top: 73px ;
  }
  .main-slider .owl-nav{
      display: none;
  }
  .main-slider .slide .content.alternate {
      padding: 20px 0px 0px;
  }
  .main-slider h1.style-two{
      font-size: 21px;
      margin-bottom: 20px;
  }
  .slide .btn-box a{
      padding: 8px 36px;
  }
  .about-contant {
      padding-right: 0;
  }
  .about-contant h2{
      font-size: 28px;
      margin: 15px 0 15px 0;
  }
  .service-bg-color {
      padding: 37px 0;
  }
  .service-head h2 {
      font-size: 33px;
  }
  .forarchitects-bg{
      
      text-align: center;
  }
  .bg-color-for-architects{
    padding: 44px 0 14px 0;
  }
  .forarchitects-bg h3{
      font-size: 30px;
  }
  .forarchitects-btn{
      float: inherit;
      padding: 25px 0 40px;
  }
  .why-choose-head h2 {
      font-size: 30px;
  }
  .why-choose {
      padding: 51px 0;
      margin-bottom: 0;
  }
  .media-news-padding {
      padding: 50px 0 30px;
  }
  .media-news h2 {
    font-size: 27px;
  }
  .view-more-news a span{
    padding: 7px 3px;
    margin: 0;
  }
  .media-news {
      margin-bottom: 20px;
  }
  .about-contant h6{
      letter-spacing: 4px;
  }
  .about-us-box {
      margin: 31px 0;
  }
  .breadcrumb__content {
      top: 30%;
      left: 10px;
  }
  .breadcrumb__content h2{
      font-size: 30px;
  }
  .breadcrumb__content p{
      font-size: 11px;
      margin-bottom: 0;
  }
  .service-top-head p {
      padding: 0 0px;
      font-size: 15px;
  }
  .service-top-head {
      margin: 37px 0 58px;
  }
  .service-page-section .container-fluid {
      padding-right: 15px;
      padding-left: 15px;
  }
  .service-img-two{
  margin-top: 45px;
  }
  .service-content-one {
      padding: 15px 0 0 0;
  }
  .service-content-one p {
      margin-bottom: 10px;
      font-size: 15px;
  }
  .service-content-two {
      position: relative;
      bottom: 0;
      right: 0;
      text-align: left;
      padding: 0 0 56px 2px;
  }
  .service-content-two p {
      margin-bottom: 15px;
  }
  .service-content-three {
      padding: 16px 0 0 0;
  }
  .service-content-four {
      position: relative;
      bottom: 0;
      right: 0;
      text-align: left;
      padding: 0 0 61px 0px;
  }
  .service-content-six {
      position: relative;
      bottom: 0;
      padding: 0 0px 56px 0px;
      text-align: left;
  }
  .service-img-five .img-border-left {
      margin-right: 0px;
  }
  .service-content-five {
      padding-right: 0;
      padding-top: 20px;
  }
  .service-img-six {
      margin-top: 29px;
  }
  .service-img-one {
      position: relative;
      margin-bottom: 8px;
      margin-top: -14px;
  }
  .img-border-left .service-img-one {
      margin-left: 8px;
  }
  .img-border-right .service-img-one {
      margin-left: -9px;
  }
  .img-border-right .service-img-one { 
      margin-right: 7px;
  }
  .about-marging-top{
      margin-top: 0
  }
  .about-carousel-contant h2{
      font-size: 30px;
  }
  .about-carousel{
      padding: 46px 0;
  }
  .team-bg{
      padding: 50px 0;
  }
  .section-title h1 {
      font-size: 33px;
      margin-bottom: 19px;
  }
  .team-style-default{
      margin-bottom: 20px;
  }
  .service-details-description h2{
      margin-bottom: 0;
      font-size: 30px;
  }
  .working-process{
      padding: 70px 0 40px;
  }
  .service-inner-carousel-padding {
      margin-bottom: 39px;
  }
  .blog-page{
      padding: 69px 0 47px;
  }
  .blog-details {
      padding: 64px 0;
  }
  .blog-details-box h3{
      font-size: 31px;
      margin-top: 19px;
  }
  .blog-details-box p{
      margin-top: 12px;
  }
  .blog-details-img-two{
      margin-top: 14px;
      margin-bottom: 20px;
  }
  .recent-posts{
      margin-top: 38px;
  }
  .archives {
      margin-top: 24px;
  }
  .contact-details h2 {
      font-size: 35px;
  }
  .contact-details h5{
      font-size: 17px;
  }
  .contact-details ul li{
      font-size: 19px;
  }
  .contact-form {
      padding: 71px 0;
  }
  .header-text-color .navbar{
      background: #fff;
  }
  .header-text-color {
      padding-top: 0px;
  }
  .cart-page{
      margin-top: 75px;
      margin-bottom: 40px;
  }
  .cart-page .container-fluid {
      padding: 0 15px;
  }
  .mb-100 .container-fluid {
      padding: 0 15px;
  }
  .cart-page tr{display: flex;
      border-top: 1px solid #dee2e6
  }
  .cart-page tr td:first-child{
      width: 360px;
  }
  .cart-page tr td:nth-child(2){
      width: 120px;
      padding-top: 0;
  }
  .cart-page tr td:nth-child(3){
      width: 160px;
      padding-top: 0;
  }.cart-page tr td:nth-child(4){
      width: 120px;
      padding-top: 0;
  }
  .cart-page tr td{
      border: none;
  }
  .cart-page tr th:first-child {
      width: 360px;
  }
  .cart-page tr th:nth-child(2) {
      width: 120px;
   
  }
  .cart-page tr th:nth-child(3) {
      width: 99px;
      margin-left: 47px;
      border: none;
  }
  .cart-page tr th {
      border: none;
  }
  .textarea-in-cart {
      margin-top: 33px;
      margin-bottom: 30px;
  }
  .cart-amount {
      float: inherit;
  }
  .marging-elevator-content-right {
      margin: auto 0 auto 0px;
  }
  .marging-elevator-content-left{
      right: 0;
  }
  .custom_elevator_design .row {
      margin-bottom: 0;
  }
  .custom_elevator_design {
      margin: 90px 0 50px;
  }
  .inner-product-contant {
      padding: 36px 0 0 0px;
  }
  .inner-product-contant .form-control {
      width: 100% ;
  }
  .view-room {
      width: 100%;
  }
  .features-right-contant {
      padding-left: 0;
  }
  .features h2{
      font-size: 20px;
  }
  .features-img-no-2 img {
      margin-bottom: 39px;
  }
  .features-img-no-2 {
      margin-top: 27px;
      margin-bottom: 0;
  }
  .features-img-no-4{
      margin-bottom: 0;
  }
  .features-img-no-4 img{
      margin-bottom: 25px;
  }
  .shed-proof h2 {
      font-weight: 500;
      font-size: 15px;
      margin-bottom: 0;
  }
  .shed-proof ul{
      margin-bottom: 4px;
  }
  .shed-proof ul li img {
      width: 25px;
  }
  .shed-proof {
      margin-top: 18px;
      margin-right: 0;
  }
  .features-4-img-contant {
      margin-right: 0;
  }
  .features-4-img-contant h2 {
      margin-top: 26px;
      margin-bottom: 9px;
  }
  .tabs-nav h4{
      margin-bottom: 46px;
  }
  .about-carousel-contant {
      padding-right: 0;
  }
  .client-logo .item img {
      width: 135px;
  }
  .shop-add-to-cart {
      margin: 50px 0;
  }
  .shop-add-to-cart .container-fluid {
      padding: 0 15px;
  }
  .iso-logo ul li{
      padding-left: 0;
  }
  .product-checkout-page{
      margin-left: 0;
      margin-top: 30px;
  }
  .checkout-inner .container-fluid {
      padding: 0 15px;
  }
  .checkout-inner .nav.nav-tabs{
      margin-bottom: 51px;
  }
  .international-zone ul {
      padding: 39px 10px;
  }
  .international-zone li:first-child {
      margin-right: 10px;
  }
  .international-zone li:nth-child(2) {
      margin-right: 0;
  }
  .why-choose-box{
      height: auto;
  }
  .bg-color-our-founding{
    padding: 54px 0;
  }
  .our-founding img{
    margin-bottom: 27px;
  }
  .shri_deepak h2{
    font-size: 27px;
  }
  .bg-color-our-founding h2{
    font-size: 27px;
  }
  .our-achievements h2{
    font-size: 27px;
  }
  .achievements-box h3{
    margin-bottom: 11px;
    font-size: 25px;
  }
  .our-achievements{
    padding: 56px 0;
  }
  .about-carousel-box{
    margin-top: 80px;
  }
  .custom_elevator_img img {
    max-width: 100%;
  height: 399px;
  }
  .new-solutions-page .marging-elevator-content-left{
    right: 0;
  }
  .new-solutions-page .marging-elevator-content-right{
    margin: auto 0 auto 0px;
  }
  .enter-information-page-first{
    margin-top: 66px;
    margin-bottom: 52px;
  }
  .enter-information-btn{
    text-align: center;
  }
  .enter-information h2 {
    font-size: 22px;
}
.enter-information h5 {
    margin: 22px 0;
    font-size: 15px;
}
.enter-information-form .number-otp {
    margin-top: 0px;
}
.information-img{
    height: 400px;
}
.enter-information-btn ul li{
    margin-right: 14px;
    text-align: center;
}
.enter-information-btn ul li a {
    font-size: 13px;
}
.padding-b-m{
    margin-bottom: 20px;
}
.requirements-bg-color{
    padding: 20px 0;
    margin-bottom: 10px;
}
.requirements-bg-color ul li{
    padding: 7px 10px;
}
.requirements-form h3{
    font-size: 26px;
}
.number-of-passengers {
    margin: 0px 0 0;
}
.required-information h5{
    margin-bottom: 0;
}
.number-of-lifts .number-of-passengers {
    margin: 0 0 7px 0;
}
.select-add-on h2{
    margin-top: 44px;
    margin-bottom: 21px;
}
.gold-package-contant h5 {
    margin-top: 23px;
}
.select-add-package-img img {
    width: 100%;
}
.package-btn-buttom .build-your-elevator-btn{
    width: 100%;
}
.passengers-ul ul{
    padding-left: 0;
}
.customer_information h3{
    margin-top: 39px;
}
.customer-product img{
    margin-bottom: 33px;
}
.final-amount-elevator{
    margin: 2em 0;
}
.confirm-booking h5 {
    margin-top: 14px;
}
  }
  
  
  @media only screen and (min-width: 768px) and (max-width: 991px){
    .header-text-color .navbar-dark .navbar-toggler-icon {
        background-image: url(../img/menu.webp);
    }
    .header-text-color .navbar-dark .navbar-toggler {
        border-color: rgba(0, 0, 0, 0.29);
    }
      .product-checkout-page{
          margin-left: 0;
          margin-top: 30px;
      }
      .breadcrumb__content {
          top: 30%;
          left: 10px;
      }
      .navbar{
          padding: 10px 18px;
          background: #222;
      }
    
      body {
          padding-top: 73px ;
      }
      .breadcrumb__content h2{
          font-size: 46px;
      }
      .service-content-one {
          padding: 0 16px 30px 37px;
      }
      .service-img-two {
          margin-top: 31px;
      }
      .service-content-two{
          padding: 0 0 83px 33px;
      }
      .service-img-three {
          margin-top: 42px;
      }
      .service-content-three {
          padding: 47px 19px 50px 38px;
      }
      .service-content-four{
          padding: 0 0 27px 2px;
      }
      .service-img-five {
          margin-top: 51px;
      }
      .service-content-six{
          padding: 0 55px 36px 0px;
      }
      .service-img-six{
          margin-top: 22px;
      }
      .service-content-five {
          padding-right: 33px;
      }
      .main-slider .slide .content.alternate {
          padding: 83px 0px 110px;
      }
      .main-slider h1.style-two{
          font-size: 39px;
      }
      .about-contant h2{
          font-size: 24px;
      margin: 15px 0 13px 0;
      }
      .about-contant {
          padding-right: 0;
      }
      .about-us-box {
          margin: 36px 0 93px;
      }
      .about-us-box .col-md-6{
          margin: auto;
      }
      .about-contant a{
          top: 17px;
      }
      .service-bg-color{
          padding: 50px 0;
      }
      .forarchitects-bg h3{
          font-size: 24px;
      }
      .forarchitects-bg p {
          font-size: 14px;
      }
      .online-ordering-contant{
          padding: 0px 118px;
          top: 20%;
      }
      .online-ordering-contant p{
          margin-bottom: 33px;
      }
      .media-news-padding {
          padding: 52px 0;
      }
      .blog-bg {
          padding: 59px 0 115px;
      }
      .blog-contant-bg-color{
          right: 11px;
          left: 11px;
      }
      .blog-contant-bg-color h3{
          font-size: 15px;
      }
      .online-ordering-tow-contant {
          padding-top: 63px;
      }
      .online-ordering-tow-contant p{
          padding: 10px 0 10px 0;
      }
      .enquiry-form{
          margin: 15px 0 0 0px;
      }
      .about-carousel-contant {
          padding-right: 0;
      }
      .about-carousel-contant h2{
          font-size: 28px;
      }
      .team-style-default{
          margin-bottom: 20px;
      }
      .marging-elevator-content-right {
          margin: auto 0 auto 0px;
      }
      .marging-elevator-content-left{
          right: 0;
      }
      .order-online-section .col-md-6{
  margin: auto;
      }
      .blog-details-box h3{
          font-size: 29px;
      }
      .blog-details-box p {
          margin-top: 0px;
      }
      .tp-rc__post-thumb img {
          width: 113px;
      }
      .tp-rc__post-title {
          font-size: 12px;
      }
      .archives {
          margin-top: 40px;
      }
      .blog-details-img-two{
          margin-top: 18px;
          margin-bottom: 24px;
      }
      .blog-details-img-two img{
          height: 150px;
      }
      .header-text-color .navbar {
          background: #fff;
      }
      .cart-page{
          margin-bottom: 50px;
      }
      .custom_elevator_left-position{
          top: 17%;
          padding: 23px 20px 0 0;
      }
      .custom_elevator_left-img img{
          height: 313px;
      }
      .custom_elevator_left-position h4{
          font-size: 22px;
      }
      .inner-product-contant {
          padding: 0 0 0 0px;
      }
      .inner-product .col-md-6 {
          margin: auto;
      }
      .inner-product-contant .form-control {
          width: 100%;
      }
      .view-room {
          width: 100%;
      }
      .features-right-contant {
          padding-left: 0px;
      }
      .features-img-no-2 {
          margin-top: 28px;
          margin-bottom: 40px;
      }
      .shed-proof {
          margin-top: 20px;
      }
      .features-4-img-contant h2 {
           margin-top: 0px;
      }
      .features-img-no-4 img{
          margin-bottom: 0;
      }
      .enter-information-page-first {
        margin-top: 10px;
        margin-bottom: 50px;
    }
    .enter-information h2{
        font-size: 20px;
    }
    .enter-information h5 {
        margin: 15px 0;
        font-size: 15px;
    }
    .enter-information-form .form-group {
        margin-bottom: 5px;
    }
    .enter-information-form .number-otp {
        margin-top: 5px;
    }
    .padding-b-m{
        margin-bottom: 9px;
    }
    .enter-information-btn ul li a{
        font-size: 15px;
    }
    .requirements-page-two {
        margin: 38px 0 80px;
    }
    .requirements-bg-color ul li{
        padding: 10px 32px;
    }
    .requirements-bg-color{
        margin-bottom: 0;
    }
    .required-information h5{
        margin-bottom: 0;
    }
    .number-of-passengers {
        margin: 12px 0 0;
    }
    .custom_elevator_img img{
        height: 252px;
    }
    .custom_elevator_design .container {
        max-width: 866px;
    }
    .select-add-on h2{
        margin-top: 50px;
    }
    .customer-product img{
        margin-bottom: 33px;
    }
  }
  
  @media only screen and (min-width: 992px) and (max-width: 1199px){
      .product-checkout-page{
          margin-left: 0;
      }
      .navbar{
          padding: 20px 18px;
      }
      .main-slider .slide .content.alternate {
          padding: 158px 0px 110px;
      }
      .about-us-box {
          margin: 50px 0 86px;
      }
      .about-contant h2{
          font-size: 32px;
      margin: 15px 0 14px 0;
      }
      .online-ordering-contant{
          padding: 62px 240px;
          top: 41px;
      }
      .online-ordering-tow-contant {
          padding-top: 97px;
      }
      .online-ordering-tow-contant p{
          padding: 10px 0 27px 0;
      }
      .enquiry-form{
          margin: 32px 0 0 0px;
      }
      .about-us-box .col-md-6 {
          margin: auto;
      }
      .about-carousel-contant {
          padding-right: 0;
      }
      .carousel-box h2{
          font-size: 20px;
      }
      .about-contant {
          padding-right: 0;
      }
      .team-style-default .content h3{
          font-size: 20px;
      }
      .service-img-two {
          margin-top: 0;
      }
      .service-img-six {
          margin-top: 0;
      }
      .marging-elevator-content-right {
          margin: auto 0 auto -125px;
      }
      .marging-elevator-content-left{
          right: -125px;
      }
      .features-right-contant {
          padding-left: 36px;
      }
      .features-img-no-2 {
          margin-top: 36px;
          margin-bottom: 43px;
      }
      .shed-proof ul li img {
          width: 39px;
      }
      .shed-proof {
          margin-top: 59px;
      }
      .features-4-img-contant h2 {
          margin-top: 44px;
      }
      .requirements-bg-color ul li{
        padding: 8px 32px;
      }
  }